Subject: RE: Sharing Pine & PC-Pine?

From: "Massey, Damon" <[email-masked]>
Date: Mon, 26 Feb 2001 11:57:40 -0600

The only thing I can think of is to make sure that the drive is mounted with
correct permissions so you will have permissions to read and write from/to
on
the *nix side of things.

I know you're not using Exchange or MAPI, but another thing that was causing
mine to stall for a few minutes on my folder-collections with MS Exchange
was
the rsh timeout value.  I had to set it to 0 for my setup to work right.

I wonder if it might be thinking it needs to rsh to the folder collection
before
reading from the "local" files.

Hope this helps...
Damon Massey
http://www.suspiciousdisco.com

-----Original Message-----
From: James [mailto:[email-masked]]
Sent: Wednesday, February 21, 2001 4:05 PM
To: Pine Discussion Forum
Subject: Sharing Pine & PC-Pine?

I have both Linux and Windoze installed on my machine, and would like to
have both access the same mail files, so that I won't have to quit Linux
to look at the mail I received while I was running Windoze, or vice
versa.

In Linux, I've mounted the Windoze partition as /f, so in the .pinerc
file I set "folder-collections=Mail f:\home\mail\[*.mtx]".  Now from
Pine, I can do an "L" command, and see the list of folders in the mail
directory.  However, when I try to open one of them, more often than not
Pine simply stalls in the open.  (But strangely enough, not on every
one: I can open one or two of the dozen or so.)

Has anyone done this before, or have ideas as to what might be going on?
I'm using 4.21 on both systems.

Thanks,
James

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------